<?
session_start();
if(strlen($brcode)<=0)
{
 print "<script> alert('Session timed out'); parent.document.location='../index.html'; </script>";
 return;
}
include("../opendb.php");
include("../test.php");
mysqli_query($db,"delete from subgroupmaster where code='$code'")or die(mysqli_error());
print "<script> document.location='subgrmaster.php'; </script>";
?>
